Subject: Re: [ANN] New kernels, gmac, airport, usb...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 3 Jul 2000 10:59:45 +0200

>Is the airport driver based on the latest wvlan_cs?  Your page indicates that
>WEP is not supported, although the latest wvlan_cs does appear to
support WEP.

It is based on it, but AFAIK, WEB doesn't work with the Apple base
station. It should be possible to use WEB between two airports on linux,
but I didn't try. What I meant on the page was a quick explanation on how
to get it working with an Apple Airport base station.

If its actually supported, then I'll be glad to fix the page ;)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/